<?php
$labels = array();
$labels['automaticallycollected']  = 'Automatisk indsamlede';
$labels['useautoabook']  = 'Brug den automatiske adressebog';
$labels['useforcompletion'] = 'Brug automatisk insamlede adresser til autofuldførelse';
$labels['contactremoved'] = 'Kontakt(er) blev slettet fra den automatiske adressebog';
$labels['contactmoved'] = 'Kontakt(er) blev flyttet fra den automatiske adressebog';
?>
